{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-checkbox-group": "/node-modules/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/node-modules/uview-ui/components/u-checkbox/u-checkbox",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup"
  }
}